
metadata:
    version:
        essentia: "2.0.1"

nChannels: 1

parameters:
    C: 13.7253274918
    D: 8658.85449219
    G: 0.146999999881
    SC: 2353.4387207
    T60: 0.167519241571
    Tc: 0.0974809080362
    d1: 0.019999999553
    da: 0.0120000001043
    g1: 0.649999976158
    gc: 0.644999980927

sampleRate: 21000

filename: "training/BassDIOD_seg14.wav"
